﻿@charset "utf-8";

html{color:#000;background:#FFF; }

body { color:#666;font:12px/1.231 arial,helvetica,clean,sans-serif,"微软雅黑";} /*网站字体颜色*/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}

table{border-collapse:collapse;border-spacing:0;}

fieldset,img{border:0;}

address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}

del,ins{text-decoration:none;}

li{list-style:none;}

caption,th{text-align:left;}

q:before,q:after{content:'';}

abbr,acronym{border:0;font-variant:normal;}

sup{vertical-align:baseline;}

sub{vertical-align:baseline;} 

input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}

input,button,textarea,select{*font-size:100%;}

input,select{vertical-align:middle;}

body{font:12px/1.231 arial,helvetica,clean,sans-serif;background:url(../images/cc.jpg) repeat;}

select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}

table{font-size:inherit;font:100%; border-collapse:collapse;}

pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}

/*title*/

h1 { font-size:32px;}

h2 { font-size:26px;}

h3 { font-size:20px;}

h4 { font-size:14px;}

h5 { font-size:12px;}

h6 { font-size:10px;}



.mt10{ margin-top:10px;}



a { color:#666; text-decoration:none;}  /*for ie f6n.net*/

a:focus{outline:0;} /*for ff f6n.net*/

a:hover { text-decoration:underline;}

.vam { vertical-align:middle;}

.clear{clear:both; height:0; line-height:0; font-size:0;}

p{ word-spacing:-1.5px;}

.tr { text-align:right;}

.tl { text-align:left;}

.center { text-align:center;}

.fl { float:left;}

.fr { float:right;}

.pa{ position:absolute;}

.pr{ position:relative}

/* -- 购物车外部框架 -- */

.cart_header , .cart_content , .cart_footer { width:760px; margin:0 auto;}







/* -- 页面整体布局 -- */

.header , .content , .footer { width:1002px; margin:0 auto;  }

.left,.leftr{ width:236px; float:left; overflow:hidden;}

.leftr{ float:left;}

.left2 { width:670px; float:left; overflow:hidden;}

.left3 { width:754px; float:left; overflow:hidden; color:#666;}

.lefttop { background:url(../images/left_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-top:10px;}

.left2top { background:url(../images/left2_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}

.leftbot { background:url(../images/left_bot_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;  margin-bottom:10px;}

.left2bot { background:url(../images/right_bot2_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px; }



.right,.rightl{ width:740px; float:right; display:inline;overflow:hidden;}

.rightl{ float:right;}

.right2 { width:275px;  float:right; overflow:hidden;}

.right3 { width:201px; float:right; overflow:hidden; color:#666;}

.righttop {  height:3px; font-size:0; overflow:hidden;}

.right2top { height:3px; font-size:0; overflow:hidden;}

.rightbot {  height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}

.right2bot { height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}



.right_main { width:735px; padding-bottom:15px; overflow:hidden; }

.right2_main { width:273px; padding-bottom:15px; overflow:hidden;}

.left2_main { width:668px;  padding-bottom:15px; overflow:hidden;}



.h_nav li a:-webkit-any-link{ display:block;}



/*头部开始*/

.heade { height:175px; background:url(../images/topb.jpg) no-repeat center top;}

.header { position:relative;}

.nav { height:36px; font:12px "Microsoft YaHei"; color:#fff; line-height:36px;}

.nav p a { padding:0 20px 0 20px; display:inline-block; font:12px "Microsoft YaHei"; color:#fff; line-height:36px;}

.nav .a { background:url(../images/topt.jpg) no-repeat 0px 12px;}

.nav .a1 { background:url(../images/topt1.jpg) no-repeat 4px 12px;}

.nav .a2 { background:url(../images/topt2.jpg) no-repeat 4px 12px;}

.nav .a3 { background:url(../images/topt3.jpg) no-repeat 0px 10px; padding-right:0; text-indent:3px;}
.nav .a4 { background:url(../images/topt4.jpg) no-repeat 0px 10px; padding-right:0; text-indent:3px;}

.main-menu{ }

.header ul { height:136px;}

.header li { margin-top:31px; margin-right:49px; display:inline;}

.header li a { display:block; width:27px; height:105px; border-left:1px solid #000000; font:bold 16px "Microsoft YaHei"; color:#221f1e; line-height:20px; padding-left:15px;}

.header li a span { display:block; width:16px; font:16px "Microsoft YaHei"; color:#221f1e; line-height:20px; margin-left:10px;}

.header ul .fr a { border:1px solid #000000; border-width:0 1px 0 0; padding-right:10px; padding-left:0;}

.header ul .fr a span { margin:0 10px 0 0;}

.header ul .fr a:hover,.header ul .fr.cur a { border:1px solid #c53535; border-width:0 1px 0 0;}

.header li a:hover, .header li.cur a { border-left:1px solid #c53535; color:#c53535;}

.header li a:hover span { color:#c53535;}

.header .nones { margin-right:0;}

.logo { position:absolute; left:420px; top:36px; z-index:99;}





.nav ul { height:136px;}

.nav li { margin-top:20px; margin-right:0px; display:inline;}

.nav li a { display:block; width:80px;  border-left:1px solid #000000; font:bold 16px "Microsoft YaHei"; color:#221f1e; line-height:105px; padding-left:0px; text-align:center; padding-top:11px;}

.nav li a span { display:block; width:16px; font:16px "Microsoft YaHei"; color:#221f1e; line-height:20px; margin-left:10px;}

.nav ul .fr a { border:1px solid #000000; border-width:0 1px 0 0; padding-right:10px; padding-left:0;}

.nav ul .fr a span { margin:0 10px 0 0;}

.nav ul .fr a:hover,.header ul .fr.cur a { border:1px solid #c53535; border-width:0 1px 0 0;}

.nav li a:hover, .header li.cur a { border-left:1px solid #c53535; color:#c53535;}

.nav li a:hover span { color:#c53535;}

/*头部结束*



/*底部开始*/

.db { height:296px; background:url(../images/dbbj.jpg) no-repeat center top; padding-top:1px;}

.dbl { margin-top:40px; float:left;}

.dbl a img { margin-right:32px;}

.dbz { float:left; margin:62px 0 0 34px; font:12px "Microsoft YaHei"; color:#fff; line-height:26px;}

.dbz a{font:12px "Microsoft YaHei"; color:#fff; line-height:26px;}

.dbz b { font:14px "Microsoft YaHei"; color:#fff; font-weight:bold; margin-right:20px;}

.dbz span { margin-right:10px;}

.dbz img { margin-left:4px;}

.dbu { width:197px; height:116px; float:left; margin:40px 0 0 100px;}

.dbu a { display:block; font:14px "Microsoft YaHei"; color:#fff; font-weight:bold; float:left; width:84px; margin:0 20px 14px 0;}

.dbu .nones { margin:0 0 14px 0;}

.yq { clear:both;color:#fff;width: 1002px;margin: 0 auto;}

.yq span { display:block; width:119px; height:27px; background:url(../images/yqk.jpg) no-repeat; float:left; font:14px "Microsoft YaHei"; color:#fff; text-align:center; line-height:27px;}

.yq .yqa { font:14px "Microsoft YaHei"; color:#fff; margin:0 20px;}

.yq .yqa1 { font:14px "Microsoft YaHei"; color:#dda8a9; margin-left:40px;}

/*底部结束*/





 /*temp.css*/

#nodata { padding:80px; padding-left:150px; border:solid 1px #eee;margin:10px 0; background:url(../images/nodata.gif) no-repeat 20px 20px;}

/* -- 弹出窗口 -- */

#mesbook1_c, #mesbook1{display:none;z-index:1001;width:398px;border:1px solid #ccc;background:#fff; padding-bottom:20px;}

#mesbook1_c div, #mesbook1 div{ border:1px solid #E4E3E3; background:#EBECEB;height:18px; padding:4px .5em 0; margin-bottom:10px;}

#mesbook1_c dl.b1, #mesbook1 dl.b1 { width:370px; margin:0 auto;}

#mesbook1_c dl.b1 dt, #mesbook1 dl.b1 dt { float:left; width:105px; overflow:hidden; }

#mesbook1_c dl.b1 dd, #mesbook1 dl.b1 dd { width:265px; float:right;}

#mesbook1_c #mesbook1_cBtns, #mesbook1 #mesbook1Btns{padding-bottom:10px;}

#mesbook1_c #mesbook1_cBtns input, #mesbook1 #mesbook1Btns input {margin-right:20px;}

/*rollup.css*/

#roll_top,#fall,#ct{position:relative;cursor:pointer;height:72px;width:26px}

#roll_top{background:url(/Skins/Default/Img/top.gif) no-repeat}

#fall{background:url(/Skins/Default/Img/top.gif) no-repeat 0 -80px}

#ct{background:url(/Skins/Default/Img/top.gif) no-repeat 0 -40px}

#roll{display:block;width:15px;margin-right:-520px;position:fixed;right:50%;top:80%;_margin-right:-520px;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight*0.8)); z-index:100;}



.ImTable *{padding:0px;margin:0px}

.ImTable{border-collapse:collapse;border:none;background:url(/UserControls/im/kefu/bg.gif)}

.ImTable h2{font-size:14px;font-weight:bold;margin-top:5px}

.ImHeader{height:165px;background:url(/UserControls/im/kefu/im_01.gif)}

.ImRow0{background:url(/UserControls/im/kefu/ico_item1.gif) no-repeat;margin:10px 10px 0;height:24px;padding-left:10px;padding-top:4px; }

.ImRow1{background:url(/UserControls/im/kefu/ico_item1.gif) no-repeat;margin:10px 10px 0;height:24px;padding-left:10px;padding-top:4px;}

a.im,a:hover.im{text-decoration:none;height:35px;color:#333; font-size:14px;}

.ImFooter{height:90px;background:url(/UserControls/im/kefu/im_04.jpg) no-repeat; display:inline-block; width:150px;font-family:Arial,Helvetica,sans-serif;}

.ImFooter h5{font-size:14px;font-weight:normal; color:#fff;text-align:center;margin:15px 0 0;font-family:'微软雅黑';}

.ImFooter p{font-size:20px;font-weight:bold;  color:#fff;text-align:center;margin:10px 0;}



/**/

.ban-ss{height:40px;background: url(img/index/ssbj_02.jpg) no-repeat center top;}

.banan-t{height:40px;width:1000px;margin: 0 auto;}

.banan-t p{float: left;height: 40px;}

.banan-t p span{color: #333333;font:14px 'Microsoft YaHei','微软雅黑';font-weight: bold;line-height: 40px;}

.banan-t a{ color: #666666;font-size: 14px;padding-right:19px;font-family: 'Microsoft YaHei','微软雅黑';font-weight: normal;line-height: 40px;}

.banan-tr{float: right;margin-top: 10px;}

.banan-tr .inp01{float: left;border: 0px; color: #666666;width:141px;font-size: 12px;background: url(Img/Index/ss_03.jpg) no-repeat;padding-left:18px;font-family:'Microsoft YaHei','微软雅黑';height: 20px;line-height: 20px;}

.banan-tr .inp02{width:40px;font-size: 14px;height: 20px;float: left;border: 0px;color:#fff;display: inline-block;font-family:'Microsoft YaHei','微软雅黑';padding-left: 6px;}



/* -- 当前位置 -- */

.topadcs{width:100%; overflow:hidden; text-align:center;margin:0px auto; margin-bottom:0; background:url(../images/zy-en-banner.jpg) center no-repeat; height:300px;}

.topadcs a img{ width:100%; height:auto; display:none;}

.topadcs a{display:block;margin:0 auto;}

.topadcs a.fullad{ height:230px;}



.plc,.plc2{height:20px;line-height:20px;padding:8px; position:relative; color:#666; overflow:hidden; font-size:14px; border:1px solid #FFF9F0; padding-bottom:8px; font-family:"Microsoft Yahei","微软雅黑"; border-radius:6px;}

.plc span {}

.plc i,.plc2 i,.plc a{ font-style:normal; font-size:14px; color:#666;}





.header , .content , .footer,.cart_header , .cart_content , .cart_footer,.banan-t,.footer-e,.nav,.top{ width:1000px;}

.right, .rightl{ width:740px;}

.right_main{ width:740px;}



.sous { height:115px; background:#c53535; padding-top:1px;}

.sou { width:1002px; margin:0 auto;}

.sou h4 { font:26px "Microsoft YaHei"; color:#fff; font-weight:bold; padding-right:2px; margin:30px 46px 0 0; padding-bottom:20px; background:url(Img/Index/souz.jpg) no-repeat center bottom; float:left;}

.souk { float:left; width:482px; height:76px; border:1px solid #d77272; border-width:0 1px 0 1px; margin-top:22px;}

.souk p {  margin:11px 0 0 46px;}

.souk .k1 { width:347px; float:left; height:35px; font:12px "Microsoft YaHei"; color:#fff; line-height:35px; border:0; background:url(Img/Index/souk.jpg) no-repeat; padding-left:10px;}

.souk .k2 { width:33px; height:35px; background:url(Img/Index/souk1.jpg) no-repeat; border:0;}

.souk span { display:block; margin-top:7px; font:12px "Microsoft YaHei"; color:#fff;}

.souk a { padding:0 5px; font:12px "Microsoft YaHei"; color:#fff;}

.sou h5 { display:inline; float:left; margin:30px 0 0 20px;}

.sou h5 i { padding-left:35px; background:url(Img/Index/soud.jpg) no-repeat 8px 4px; font:18px "Microsoft YaHei"; color:#fff;}

.sou h5 span { display:block; font:30px "Microsoft YaHei"; color:#fff;}



.pro{ width:100%; height:343px; margin-bottom:15px; }

.pro img{ width:500px; height:333px; border:1px #ccc solid; padding:4px; float:left;}

.parameter{ width:220px; float:right;  margin:5px 0px 0px 0px;}

.pro dt{ width:220px; border-bottom:1px #ccc solid; font:14px/50px "微软雅黑"; float:left;  }

.pro h2{ width:220px; border-bottom:1px #ccc solid;  font:bold 16px/60px "微软雅黑"; color:#c53535; float:left;}